[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libstdc++-v3 with potato

Debian 2.2r2 cames with libstdc++2.10 (this is v2 of the library, as told in
the libstdc++ FAQ, right?).

What would be the best way to upgrade to libstdc++-v3 (libstdc++-2.91)? Is
there any .debs available?  Should i build only the libstdc++? Or should i
build gcc again?

Ivens Porto
Diretor - Versatili
Uberlandia - MG
Tel.: (34) 3236-2191, ramal 31

Reply to: